## yecht 0.0.2

=== debian/changelog ===
yecht (0.0.2-2) unstable; urgency=low

  * Build yecht-jruby.jar, too.

 -- Torsten Werner <twerner@debian.org>  Sun, 18 Sep 2011 18:57:14 +0200

yecht (0.0.2-1) unstable; urgency=low

  * Initial Release (closes: #592997).

 -- Torsten Werner <twerner@debian.org>  Sat, 17 Sep 2011 19:40:58 +0200
