=== debian/control ===
Source: yecht
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper, ant, default-jdk,
 javahelper, jruby
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/yecht.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/yecht.git
Homepage: https://github.com/olabini/yecht

Package: libyecht-java
Architecture: all
Depends: ${misc:Depends}
Recommends: jruby
Description: Syck port, a YAML 1.0 processor for Ruby
 Yecht is a proper port of Syck that matches Syck semantics more or less to the
 letter - including bugs.
