=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := -Djruby.lib=/usr/share/java ext-ruby-jar

pre-build::
	mkdir -p lib

clean::
	$(RM) lib
