=== debian/watch ===
version=3
http://githubredir.debian.net/github/olabini/yecht .*/(.+).tar.gz
