## yecht 1.0

=== debian/changelog ===
yecht (1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 15:25:23 -0300

yecht (1.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #776032).
  * Update watch file.
  * Add myself to Uploaders list.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Provide Maven artifacts.
  * Update Homepage and Vcs-* URLs.
  * Update copyright file.
  * Add patch to remove hard-coded version from jar files in Ant build.xml.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 24 Jan 2015 16:41:22 -0300
