=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/dpkg/default.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := -Djruby.lib=/usr/share/java -Dversion=$(DEB_VERSION_UPSTREAM) ext-ruby-jar

pre-build::
	mkdir -p lib

binary-post-install/lib$(DEB_SOURCE)-java::
	mh_installpoms -plib$(DEB_SOURCE)-java
	mh_installjar  -plib$(DEB_SOURCE)-java -l pom.xml lib/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).jar

clean::
	-$(RM) -r lib
	mh_clean
