## yecht 1.1

=== debian/changelog ===
yecht (1.1-3) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.1.
  * Add yecht-java9.patch and fix FTBFS with Java 9.
    Thanks to Chris West for the report and patch. (Closes: #873245)
  * Build-depend on junit to avoid a FTBFS.
  * Remove empty debian/maven helper files.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Oct 2017 19:36:33 +0200

yecht (1.1-2) unstable; urgency=medium

  * Remove YechtService class from yecht jar to fix a FTBFS in jruby.
  * Bump Standards-Version to 3.9.8. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 08 Nov 2016 22:19:34 +0000

yecht (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Deploy jruby maven artifact.
  * Simplify packaging:
    - Switch from cdbs to dh.
    - Use maven-debian-helper instead of javahelper.
  * d/control: Wrap and sort.
  * d/copyright: Update dates.
  * Bump Standards-Version to 3.9.7. No changes were required.
  * Update Vcs-* fields to use https URLs.
  * Drop unneeded patch 01_dont_hardcode_yecht_version.patch.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 10 Apr 2016 18:16:22 +0100
