=== debian/control ===
Source: yecht
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Miguel Landaeta <nomadium@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 jruby,
 junit,
 libbuild-helper-maven-plugin-java,
 maven-debian-helper,
 zip
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/yecht.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/yecht.git
Homepage: https://github.com/jruby/yecht

Package: libyecht-java
Architecture: all
Depends: ${misc:Depends}
Recommends: jruby
Description: Syck port, a YAML 1.0 processor for Ruby
 Yecht is a proper port of Syck that matches Syck semantics more or less to the
 letter - including bugs.
