=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build
	# This is just a hack to get jruby building with yecht >= 1.1.
	# Since 1.1, yecht puts a YetchService class in the root package
	# and that doesn't work with maven-bundle-plugin 2.5.x and bnd 2.4.x.
	# This should be removed probably when we transition to jruby 9k and
	# bnd 3.x.
	zip -d ./target/yecht-$(DEB_VERSION_UPSTREAM).jar YechtService.class

override_dh_install:
	dh_install
	dh_install target/yecht-$(DEB_VERSION_UPSTREAM)-jruby.jar \
		usr/share/maven-repo/org/jruby/yecht/$(DEB_VERSION_UPSTREAM)
