=== debian/watch ===
version=3
https://github.com/jruby/yecht/releases \
  /jruby/yecht/archive/yecht-([0-9].+)\.tar\.gz
